Subject: RE: Mod_dav Build

From: "Wang, Pin-Chieh" <[email-masked]>
Date: Wed, 21 Mar 2001 16:38:39 -0600

The mod_dav did not resolve it.
I finally resolved this by download the expat from the web, rebuild from the
source and copy .h and .so into proper directory.
(I am using Linux 7.0/Apache 1.3.14/with mod_perl-1.25 build with DSO)

My next question is how I am going to test if this is working?

Thanks

PC

[ the correct mailing list for mod_dav is [email-masked] ]

On Wed, Mar 21, 2001 at 10:48:16AM -0600, Wang, Pin-Chieh wrote:
> 
> Hi,
> 
> I have some problem building mod_dav into Apache, Looking at the
instruction
> page it require Expat modules,
> But I only find expat-lite coming with Apache_1.3.14. (The instruction
says
> Expat is included in Apache_1.3.9 or newer version)
> 
> Any body know, is "Expat" the same as "expat-lite"?

It is the same, and mod_dav will automatically detect it and use it.

Cheers,
-g